PACKAGE_NAME="fwts-efi-runtime-dkms"
PACKAGE_VERSION="20.03.00"
MAKE[0]="KVER=$kernelver make"
BUILT_MODULE_NAME[0]="efi_runtime"
DEST_MODULE_LOCATION[0]="/updates"
AUTOINSTALL="yes"
OBSOLETE_BY="4.8.0"
